<?php
/**
 * @package SMF Karma Description
 * @author Grek.Kamchatka
 * @copyright 2005-2022 Grek.Kamchatka
 * @license GPLv3
 * @file KarmaDescription.italian.php
 * @version 2.8
 */

global $helptxt, $settings, $context, $scripturl;

// ManageMaintenance
$txt['maintain_karmalog'] = 'Vuota il registro delle Descrizioni del Karma';
$txt['maintain_karmalog_info'] = 'Elimina tutti i registri delle Descrizioni del Karma';
$txt['maintain_karma_points'] = 'Imposta tutti i punti Karma per tutti gli utenti a 0';
$txt['maintain_karma_points_info'] = 'Imposta i punti Karma per tutti gli utenti a 0';
$txt['maintain_karma_points_info2'] = 'ed elimina tutti registri delle Descrizioni del Karma';

// ManageSettings
$txt['karmadescmod'] = 'Abilita Karma Description Mod';
$txt['karmamaxmembers'] = 'Utenti per pagina nel registro delle Descrizioni del Karma';
$txt['karmalogview'] = 'Utilizza i nomi degli utenti come link al profilo';
$txt['karmapermiss'] = 'Permetti agli utenti di vedere le Descrizioni del Karma (vedi permessi)';
$txt['karmalinks'] = 'Abilita pulsanti del Karma nel profilo utente';
$txt['karmaisowner'] = 'Disabilita il registro globale del Karma ma abilita quello personale';
$txt['karmakarma'] = 'Mostra il Karma (+/-) degli utenti nel registro delle Descrizioni del Karma';
$txt['karmaurl'] = 'Abilita il campo "Dove" nel registro delle Descrizioni del Karma';
$txt['karmaotherstat'] = 'Mostra altre Statistiche del Karma';
$txt['karmasurv'] = 'Applaudi o fischia gli utenti senza spiegazone';
$txt['karmawhatwrite'] = 'Scrivi questo testo nel registro, quando la spiegazione &egrave; disabilitata';
$txt['karmacensor'] = 'Censura sulla spiegazione del Karma';
$txt['karmatopicstarter'] = 'Gli utenti possono cambiare solo il Karma del creatore del topic';
$txt['karmanotifier'] = 'Abilita le notifiche per il Karma';
$txt['karmaidmember'] = 'Manda un PM da questo ID di utente (1 di default)';
$txt['karma_pm_send_changelink'] = 'Manda link al messaggio dove &egrave; stato cambiato il Karma con un messaggio personale';
$txt['karma_pm_send_link'] = 'manda link al proprio registro del Karma con un messaggio personale';
$txt['karmacantmodify'] = 'User ID il cui Karma non pu&ograve essere cambiato. <div class="smalltext">Separati da virgole, senza spazi. Esempio: 1,13,27</div>';
$txt['karmacantmodify2'] = 'User ID che non possono modificare il Karma. <div class="smalltext">Esempio: 2,412,88</div>';
$txt['karmabuttons'] = 'Mostra piccole immagini invece delle etichette applaudi/fischia <img src="'.$settings['default_images_url'].'/kdm_up.png" /><img src="'.$settings['default_images_url'].'/kdm_down.png" />';
$txt['karmapictureinlog'] = 'Mostra piccole immagini nel registro delle Descrizioni del Karma invece del + o del - nel campo azione <img src="'.$settings['default_images_url'].'/kdm_up.png" /><img src="'.$settings['default_images_url'].'/kdm_down.png" />';
$txt['karmadelete'] = 'Elimina i punti Karma nel registro delle Descrizioni del Karma quando elimino la descrizione del cambiamento di Karma';
$txt['karmalabellink'] = 'Utilizza le etichette di Karma come link al registro delle Descrizioni del Karma';
$txt['karmalastchange'] = 'Visualizza l\'ultimo cambiamento di Karma nell\'indice del Forum';
$txt['karmalastchangenum'] = 'Numero di descrizioni nell\'indice del Forum';
$txt['karmadescfieldnum'] = 'Quanti simboli ci saranno nel campo descrizione nell\'indice del forum';
$txt['karmaremain'] = 'Amount of Karma, which user can put for 24h <div class="smalltext">0 = no limit</div>';
$txt['karmainmessage'] = 'Display Karma points in messages that users has got for ther messages';
$txt['karmainmessagelink'] = 'Allow users to watch Karma changes for concrete message';

// Who
$txt['whoadmin_viewkarma'] = 'Sta visualizzando il <a href="' . $scripturl . '?action=viewkarma">registro delle Descrizioni del Karma</a>.';
$txt['whoall_modifykarma'] = 'Sta cambiando un Karma.';

// Help
$helptxt['karmapermiss'] = 'Di default questa opzione &egrave; disattivata e il registro del Karma pu&ograve essere visto solo dagli amministratori. Se vuoi che il registro sia visibile anche agli altri utenti o ai moderatori, etc, abilita questa opzione e dai diritto ai gruppi che potranno vedere il registro nella sezione "Permessi".';
$helptxt['karmaotherstat'] = 'Mostra altre statistiche sul Karma come gli utenti pi&ugrave applauditi o i pi&ugrave fischiati e cos&igrave via in tutto il registro del Karma.';
$helptxt['karmalinks'] = 'Se abiliti questa funzione, gli utenti vedranno due link nel profilo (proprio o di altri utenti). Potranno vedere chi e come ha cambiato il loro Karma. deve essere abilitato il Karma Description Mod';
$helptxt['karmakarma'] = 'Mostra il Karma degli utenti nel registro del Karma davanti al nome utente. Esempio: Username (+12/-8)';
$helptxt['karmaurl'] = 'Abilitando questa opzione, tu e i tuoi utenti potrete vedere dove &egrave; stato cambiato il Karma.';
$helptxt['karmaisowner'] = 'Abilitando questa opzione, solo il proprietario del profilo vedr&agrave i due link al proprio registro del Karma. Tra l\'altro, i tuoi utenti riceveranno un errore se inseriranno un indirizzo (come http://your_forum.com/index.php?action=ownkarma;u=other_user); a mano, se non vuoi che gli utenti vedano il registro degli altri utenti. L\'intero registro del Karma sar&agrave disabilitato. SOLO IL PROPRIO REGISTRO DEL KARMA.';
$helptxt['karmanotifier'] = 'Se si attiva questa funzione, gli utenti vedranno un altro campo nei loro profili nella sezione \'Notifiche\'. Si offre la possibilit&agrave di informare gli utenti quando il loro Karma viene modificato in due modi: Messaggio Popup o messaggio personale.';
$helptxt['karmaidmember'] = 'Se gli utenti abilitano la funzione di notifica del Karma e scelgono i messaggi privati, riceveranno un messaggio personale da questo ID utente. Per esempio, se avete ID_MEMBER = 1 riceveranno PM da voi e cos&igrave via. Se si imposta ID = 0 gli utenti riceveranno un messaggio dall\'amministratore.';
$helptxt['karma_pm_send_link'] = 'Se gli utenti abilitano la funzione di notifica del Karma e scelgono i messaggi privati, nel messaggio vedranno un link al loro registro del Karma.';
$helptxt['karma_pm_send_desc'] = 'Se gli utenti abilitano la funzione di notifica del Karma e scelgono i messaggi privati, nel messaggio vedranno la motivazione del cambio di Karma.';
$helptxt['karma_pm_send_changelink'] = 'Se gli utenti abilitano la funzione di notifica del Karma e scelgono i messaggi privati, nel messaggio vedranno un link al messaggio dove &egrave; stato cambiato il loro Karma.';
$helptxt['karmacantmodify'] = 'Separati da virgole, senza nessuno spazio.';
$helptxt['karmacantmodify2'] = 'Separati da virgole, senza nessuno spazio.';
$helptxt['karmaremain'] = '0 - nessun limite';

// index
$txt['karmaview'] = 'Descrizione del Cambiamento del Karma';
$txt['whykarmamod'] = 'Modifica Karma';
$txt['Description'] = 'Nessuna descrizione';
$txt['karmamoder'] = 'Motivo per cui si cambia il Karma di questo utente';
$txt['karmarequare'] = '(Campo obbligatorio)';
$txt['karmawho'] = 'Chi';
$txt['karmawhos'] = 'A chi';
$txt['karmawhat'] = 'Cosa';
$txt['karmadesc'] = 'Motivo';
$txt['karmatime'] = 'Quando';
$txt['karmanumb'] = 'Valori: ';
$txt['statkarma'] = '[Statistiche del Karma]';
$txt['viewkarma_title'] = 'Descrizione del Cambiamento del Karma';
$txt['deletekarma'] = 'Elimina';
$txt['clearkarma'] = 'Pulisci';
$txt['karma_delete_confirm'] = 'Sicuro di voler eliminare questo record?';
$txt['karma_back'] = '< Indietro';
$txt['karma_continue'] = 'Continua >';
$txt['karmadescappl'] = ' (Applaudi)';
$txt['karmadescsmi'] = ' (Fischia)';
$txt['karmawhere'] = 'Dove';
$txt['karmawhereurl'] = 'Nella discussione';
$txt['karmawhereurl2'] = 'Nel PM';
$txt['karma_delete'] = 'Elimina';
$txt['karma_pages'] = 'Pagine';
$txt['karma_profile_of'] = 'Guarda il profilo di';
$txt['sure_about_karma_remove'] = 'Sicuro di voler eliminare questo record?';
$txt['karma_stat'] = 'Statistiche del Karma';
$txt['karma_top_applaud'] = 'I 5 utenti più applauditi';
$txt['karma_top_smite'] = 'I 5 utenti più fischiati';
$txt['karma_other_stat'] = 'Statistiche Generali';
$txt['karma_max_appl'] = 'Utenti che hanno applaudito di più';
$txt['karma_max_smit'] = 'Utenti che hanno fischiato di più';
$txt['karma_today'] = 'Punti Karma odierni';
$txt['karma_today_plus'] = '"+" di oggi';
$txt['karma_today_minus'] = '"-" di oggi';
$txt['karma_notifier'] = 'Il tuo Karma &egrave; stato modificato in ';
$txt['karma_notifier2'] = ' punti. Vuoi vedere il registro del Karma?';
$txt['karma_pm_subject'] = 'Notifica Karma';
$txt['karma_pm_body'] = 'Caro utente. Il tuo Karma &egrave; stato cambiato. ';
$txt['karma_pm_body2'] = 'Puoi vedere il registro seguendo questo collegamento:<br />'.$scripturl.'?action=ownkarma;u='.'';
$txt['karma_pm_send_desc'] = 'Invia la motivazione in un messaggio personale';
$txt['karma_pm_send_desc2'] = '<br /><br />Il motivo del cambiamento &egrave;: ';
$txt['karma_pm_send_changelink'] = '<br /><br />Il Karma &egrave; stato modificato in questo messaggio:<br />';
$txt['karma_last_change'] = 'Ultima modifica del Karma';
$txt['karma_last_change1'] = 'Ultimi ';
$txt['karma_last_change2'] = ' cambiamenti di Karma';
$txt['karma_remain'] = 'Totale di punti Karma: ';
$txt['karma_remain_admin'] = '&infin;';
$txt['karma_count'] = ' Karma per questo messaggio';

$txt['karmamessage'] = 'motivi del Karma per concrete message';
$txt['karmamessage_executor'] = 'Cambiato';
$txt['karmamessage_description'] = 'Motivo';
$txt['karmamessage_date'] = 'Data';
$txt['karmamessage_what'] = 'Cambia';
$txt['karmamessage_author'] = 'Messaggio';

// ManagePermissions
$txt['permissionname_karmalog_view'] = 'Visualizzare il registro del Karma';
$txt['permissionhelp_karmalog_view'] = 'Il registro delle descrizioni del Karma mostra il Karma di tutti gli utenti e le descrizioni degli applausi e dei fischi. Questo permesso funziona solo se &egrave; stato abilitato nella sezione \'Funzioni e Opzioni\'. Puoi accedere alla schermata delle descrizioni del Karma cliccando il linki nelle \'Statistiche del Karma\' nell\'indice del Forum.';

// Errors
$txt['cannot_karmalog_view'] = 'Spiacente, non hai i permessi giusti per veder l\'elenco delle descrizioni del Karma.';
$txt['viewkarma_error'] = 'User ID deve essere un numero';
$txt['karma_not_topic_starter'] = 'Spiacente, l\'utente non &egrave; il creatore del topic.';
$txt['karma_cant_modify'] = 'Spiacente, non puoi modificare il Karma di questo utente.';
$txt['karma_cant_modify2'] = 'Spiacente, non puoi modificare il Karma degli utenti.';
$txt['kdm_error'] = 'Karma Description Mod &egrave; disabilitata';
$txt['kdm_remain_error'] = 'Spiacente, hai raggiunto il limite di 24 ore di modifiche del Karma. Puoi modificare il Karma solo '.isset($modSettings['karmaremain']).' volte in 24 ore. <br>Il prossimo cambiamento di Karma sar&agrave; possibile '.isset($context['nextKarma']).'';

// Profile
$txt['who_change_my_karma'] = 'Chi ha cambiato il mio Karma';
$txt['whom_i_change_karma'] = 'Quali Karma ho cambiato';
$txt['enable_notify'] = 'Avvisami quando viene cambiato il mio Karma';
$txt['enable_notify_none'] = 'non avvisare';
$txt['enable_notify_popup'] = 'Finestra Popup';
$txt['enable_notify_pm'] = 'Messaggio personale';
$txt['display_karma_settings'] = 'Notifica di cambiamento del Karma';
